﻿@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body{
font: 15px/1.5 "ＭＳ Ｐ明朝","ＭＳ 明朝","MS PGothic",Sans-Serif;
color:#333;
border-top:5px solid #0e1e41;
background:#f6f6f6;
background:url(images/bg.png) repeat-x;
}

/* other-style
----------------------------------------------- */
.MT0 { margin-top: 0px !important; }
.MT10 { margin-top: 10px !important; }
.MT20 { margin-top: 20px !important; }
.MT30 { margin-top: 30px !important; }
.MT50 { margin-top: 50px !important; }
.MB0 { margin-bottom: 0px !important; }
.MB5 { margin-bottom: 5px !important; }
.MB10 { margin-bottom: 10px !important; }
.MB20 { margin-bottom: 20px !important; }
.MB30 { margin-bottom: 30px !important; }
.MB50 { margin-bottom: 50px !important; }

.MR0 { margin-right: 0 !important; }
.MR10 { margin-right: 10px !important; }
.MR20 { margin-right: 20px !important; }
.MR30 { margin-right: 30px !important; }

.ML10 { margin-left: 0 !important; }
.ML10 { margin-left: 10px !important; }
.ML20 { margin-left: 20px !important; }
.ML30 { margin-left: 30px !important; }
.ML100 { margin-left: 100px !important; }

.MRL-20 { margin-left: -20px !important;margin-right: -20px !important; }

.PT0 { padding-top: 0px !important; }
.PT10 { padding-top: 10px !important; }
.PT20 { padding-top: 20px !important; }
.PT30 { padding-top: 30px !important; }
.PB0 { padding-bottom: 0px !important; }
.PB10 { padding-bottom: 10px !important; }
.PB20 { padding-bottom: 20px !important; }
.PB30 { padding-bottom: 30px !important; }

.col-r { float:right;!important; }
.col-l { float:left!important; }

/****************PCのみflex*************/
.flex { display: flex;}
.flex.center { align-items: center;}
.flex.wrap { flex-wrap: wrap; }
.flex.between { justify-content: space-between; }
.flex.around { justify-content: space-around; }
.flex.reverse { flex-direction: row-reverse; }
.flex.start { align-items: flex-start; }
.flex.justify_center { justify-content: center; }

.flex.set2 > * { width: calc(100% / 2 - 15px) !important; }
.flex.set3 > * { width: calc(100% / 3 - 10px) !important; }
.flex.set4 > * { width: calc(100% / 4 - 10px) !important; }
@media only screen and (max-width: 415px) {
.sp-none {display: none !important;}
.flex { display: block; }
.flex.set2 > * { width: 100%!important; }
.flex.set3 > * { width: 100%!important; }
.flex.set4 > * { width: 50%!important; }
}
.w100 { width: 100%; }


.MB150 { margin-bottom:150px; }
/*-- end ----------------------------------------------- */
.mainvs {
	position: relative;
}
.koushiki {
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 1;
	background: rgba(255,255,255,0.7);
	padding: 10px 20px;
}
.koushiki img {
	width: 200px;
}
.pc { display: block; }
.sp { display: none; }

div.slider{
	height: 930px;
	overflow: hidden;
	position: relative;
	width: 100%;
	}

div.slider img{
	display: block;
	margin: 0 auto;
	width: 100%;
	}

div.mainbox {
	display: block;
	margin: 0 auto 50px;
	width: 1300px;
	}


h1 {
	line-height: 50px;
	text-align: center;
	font-weight:bold;
	font-size:30px; 
	padding:10px 0;
 }

ul.gallery_set3{
	width:auto;
	clear:both;
	margin:0 -10px 50px;
	padding:0;
	overflow:hidden;
	border:none;
}

ul.gallery_set3 li {
	width:33.333%;
	padding:10px;
	box-sizing:border-box;
	float:left;
	display:block;
	list-style:none;
    }
	
ul.gallery_set3 li img {
	width:100%;
 	height:auto;
	display:block;
    }


.banner_bottom img{ display:inline; }

div.footer_copy{
	background: #244577;
	display: block;
	height: 150px;
	text-align: center;
	width: 100%;
	color:#fff
	}

div.footer_copy p {
	line-height:150px;
	}

div.footer_copy a { color:#fff; text-decoration: none; }
div.footer_copy a:hover { color:#ffdb81; text-decoration: none; }

.tel_bnr { width: 100%; }
h1 br { display: none; }

/*タブレット横*/
@media only screen and (min-width: 768px) and (max-width: 1124px) {
div.mainbox { width: 90%; }
h1{ font-size:15px; line-height: 30px; }
.tel_bnr { width: 100%; }
}

/*タブレット縦とスマホ横*/
@media only screen and (min-width: 624px) and (max-width: 1020px) {
div.mainbox { width: 90%; }
h1{ font-size:15px; line-height: 30px; }
.tel_bnr { width: 100%; }
}

@media only screen and (max-width: 420px) {
.bx-wrapper,div.wrapper,div.mainbox,h1,ul.gallery_set3,div.footer_copy{ width:100%; overflow:hidden; }
.banner_bottom img{ width:90%; margin:0 auto; display:block; }
ul.gallery_set3 li { width:100%; }
ul.gallery_set3 { margin:0; }
h1{ font-size:15px; line-height: 30px; }
.footer_copy { padding-bottom: 50px; }
h1 br { display: block; }
.MB50 { margin-bottom: 30px !important; }
.MT50 { margin-top: 30px !important; }
.koushiki { position: fixed; top: auto; bottom: 0; padding: 10px; width: 100%; left: 0; }
.koushiki img { width: 90%; display: block; margin: 0 auto; }
.pc { display: none; }
.sp { display: block; }
}